# Generated by Django 4.2.2 on 2023-07-16 14:08

from django.db import migrations, models


class Migration(migrations.Migration):
    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="Group",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("group_name", models.CharField(blank=True, max_length=120)),
                ("start_date", models.DateField(blank=True, null=True)),
                ("cost", models.PositiveIntegerField(blank=True, null=True)),
                (
                    "amount_of_students",
                    models.PositiveSmallIntegerField(blank=True, null=True),
                ),
                ("rating", models.PositiveSmallIntegerField(blank=True, null=True)),
                (
                    "description",
                    models.CharField(blank=True, max_length=300, null=True),
                ),
            ],
        ),
    ]
